package com.ruoyi.system.domain.form.params;

import java.io.Serializable;

public class FormCopyBody implements Serializable {

	private String formId;//要copy表单id

	private String name;//表单名称

    /**
     * 所属用户
     */
    private String ownUser;

    /**
     * 所属部门
     */
    private String ownDept;

    public String getFormId() {
        return formId;
    }

    public void setFormId(String formId) {
        this.formId = formId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getOwnUser() {
        return ownUser;
    }

    public void setOwnUser(String ownUser) {
        this.ownUser = ownUser;
    }

    public String getOwnDept() {
        return ownDept;
    }

    public void setOwnDept(String ownDept) {
        this.ownDept = ownDept;
    }
}
